.map-container {
    width: 100%;
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: var(--shadow);
}

.map-container iframe {
    display: block;
    width: 100%;
}

.logo img {
    max-height: 80px;
    width: auto;
}

@media screen and (max-width: 768px) {
    .logo img {
        max-height: 60px;
    }
    
    .map-container iframe {
        height: 300px;
    }
}
